<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	

         <script type="text/javascript">
         	window.addEventListener("load",function(e) {
         		document.querySelector("#uno").addEventListener("click",function(e){
         			document.querySelector("#salida").innerHTML+=1;
         		});
         		document.querySelector("#dos").addEventListener("click",function(e){
         			document.querySelector("#salida").innerHTML+=2;
         		});
         		document.querySelector("#tres").addEventListener("click",function(e){
         			document.querySelector("#salida").innerHTML+=3;
         		});
         		document.querySelector("#borrar").addEventListener("click",function(e){
         			document.querySelector("#salida").innerHTML="";
         		});
         	});
         		
             </script>

</head>
<body>
     <button type="button" id="uno">1</button>
     <button type="button" id="dos">2</button>
     <button type="button" id="tres">3</button>
	<div id="salida"></div>
	<button type="button" id="borrar">C</button>
	
	

</body>
</html>